Subject: Re: July 29th!
From: Shelley Corsini <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Sat, 22 Jul 2006 05:29:13 -0700 (PDT)

Absolutely!
  Maddy Skaggs, Dorothy Warner, Mary Geer, Shelley Corsini
  Thank you very much!

Patty and Mike Finan <[email-masked]> wrote:
      Could you send me names at some point so that I can do your name badges? 
   
  Thanks!
  Patty
    ----- Original Message ----- 
  From: Shelley Corsini 
  To: Patty and Mike Finan 
  Sent: Saturday, July 22, 2006 7:23 AM
  Subject: Re: July 29th!

  I'll let the others know.
  Thanks Patty!
  Shelley

Patty and Mike Finan <[email-masked]> wrote:
      Hi Shelley - we decided today to go ahead with Red Letter Day. It may be small but we'll still carry on. So make your plans!
   
  Patty
    ----- Original Message ----- 
  From: Shelley Corsini 
  To: Patty and Mike Finan 
  Sent: Friday, July 21, 2006 12:48 PM
  Subject: Re: July 29th!

  Patty,
  I'm sorry to hear that.  I hope to hear from you Tuesday.
  Thanks,
  Shelley

Patty and Mike Finan <[email-masked]> wrote:
          Hi Shelley,
   
  Thanks for letting me know but we may have to cancel the event. As of right now, we don't have enough people to hold it. We'll probably make a decision on Monday but right now, it doesn't look good. 
   
  Thanks,
  Patty
    ----- Original Message ----- 
  From: Shelley Corsini 
  To: [email-masked] 
  Sent: Friday, July 21, 2006 6:59 AM
  Subject: July 29th!

  Hi Patty,
  There will be four of us able to spin Sat. unless I hear otherwise.  We're really looking forward to it and had such a nice time last year.
  See you soon,
  Shelley
    
---------------------------------
  How low will we go? Check out Yahoo! Messenger’s low PC-to-Phone call rates.

---------------------------------
  Yahoo! Messenger with Voice. Make PC-to-Phone Calls to the US (and 30+ countries) for 2¢/min or less.

---------------------------------
  Do you Yahoo!?
Everyone is raving about the all-new Yahoo! Mail Beta.

---------------------------------
Do you Yahoo!?
 Everyone is raving about the  all-new Yahoo! Mail Beta.